@charset "utf-8";
* { border:0px; margin:0px; padding:0px; text-decoration:none; }
html , body { height:100%;}
body {
  background:url(arka2014.jpg) center top repeat;
  margin: 0px;
  padding: 0px;
 
 
 
}
label {float:left; width:35%;
font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #485057;
   height:25px;
 }
textarea {float:left; width:60%; margin-top:10px; 
height:125px;
font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #485057;
	border:1px solid #dedede;}
input  { float:left; width:60%; margin-top:10px; 
font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #485057;
	   height:25px;
	border:1px solid #dedede;}

select { float:left; width:60%; margin-top:6px; font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #485057;
	border:1px solid #dedede;
	   height:25px;}
input[type=radio] {float:left; width:10%;border:0px; height:20px; }
input[type=button],input[type=submit],.sifremi_unut { width:80px;  margin-top:6px; cursor:pointer;   background-color:#c00000; border:0px; color:#fff; padding:5px; font-size:12px; height:25px; float:left; border:1px solid #dedede; }
input[type=button]:hover , input[type=submit]:hover , .sifremi_unut:hover { opacity:0.8; color:#000;}
label.radio { width:10%; float:left; margin-top:5px; margin-left:5px;}
.orta {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d5d5d5;
	border-right-color: #d5d5d5;
	border-left-color: #d5d5d5;
}
.baslik {
	background: url(images/index_242.jpg) top left repeat-x;
	height: 24px;
	padding-top: 9px;
	padding-left: 10px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.baslik2 {
	background: url(images/index_242.jpg) top left repeat-x;;
	color: #fff;
}

p {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #485057;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
 
.blokbaslik {
	background: url(images/index_242.jpg) top left repeat-x;
	height: 22px;
	width: 191px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;

	letter-spacing: 1px;
}
.sol_baslik {	margin-left: 4px;}

.blokalt {
	background-color: #dedede;
	width: 190px;
	margin: 0px;
	padding: 0px;

}
.solicerik {	padding-left:4px;}
.blokalt p {}

a.linkup:hover {
 	color: #000;
 	background-color: #EFB31D;
	border: 1px dotted #DBDCE0;
 
}

a.linkup:active ,a.linkup:link , a.linkup:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #545B63;
	text-decoration: none;
	background-color: #EFF0F5;
	border: 1px dotted #DBDCE0;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.haber {
	margin: 6px;
	padding: 3px;
	float: left;
 
	width: 191px;
}

.form {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border: 1px solid #CCC;
	padding: 2px;
}
input { margin-bottom:5px; margin-top:5px;}
 .orta_1 {width:571px;margin-left:5px; margin-right:5px;float:left; min-height:1100px; font-family:Arial, Helvetica, sans-serif; font:12px;  position:relative; }
h5 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.orta_bolum {
	width:971px;min-height:1100px; 
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	position:relative;
	left:none;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
 }
 .orta_index {	margin-top:-24px;}
a.linkk:link ,a.linkk:visited ,a.linkk:active {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #DA251C;
	text-decoration: none;
}
a.linkk:hover {
  color: #000;
 }


.sol_sag {width:195px; background-color:#FFFFFF; float:left;}
.solgrup {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(images/buton.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 172px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	float: left;
}

.solgrup:hover {
	cursor:pointer;
	color: #000;
	background-image: url(images/buton2.png);
}
.kat {
	float:left;
	font-family:Calibri;
	font-size:16px;
    margin-bottom:5px; 
	padding-left:5px;
	width:98%; min-height:175px; position:relative;
	background-position:center 35px ;
	background-repeat:no-repeat;
	border:1px solid #dedede;
	margin:1%;	
	}


 
.kat li a { font-family:Calibri; font-size:12px; color:#000; font-weight:bold; text-decoration:none; background-color:transparent;   border-bottom:0px; line-height:25px; 	}
.kat  ul { width:99%; list-style:none;    display:inline-block;  background-color:rgba(255,255,255,0.3); height:100%; min-height:150px;}
.kat  ul li { width:275px; float:left; text-indent:10px; font-weight:bold;}
.kat h6 { color:#000; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  font-weight:bold; border-bottom:1px solid #000; margin-left:0px; margin-right:5px; 
display:block;
line-height:30px;
margin-top:5px;
/*background-color:rgba(255,255,255,0.3);*/
text-indent:10px;

}
.kat a:hover { color:#c20000 !important;}
h3 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #3A4045;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.baslik6 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

h4 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.baslikbg {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
	height: 25px;
	margin: 1px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.yazmin {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.tabciz {
	border: 1px solid #000;
}
.divsagurun {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #36383A;
	text-decoration: none;
	padding: 3px;
	height: 100px;
	width: 170px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	border: 1px dashed #DDD;
	background-color: #FFF;
	vertical-align: bottom;
}



a.linkk2:link ,a.linkk2:active ,a.linkk2:visited {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background-color:transparent;
}
 
a.linkk2:hover {
 	color: #dfdfdf;
 
}
 
#uye_sepet { font-family:Arial, Helvetica, sans-serif; font-size:12px; min-height:100px;}
.sol { width:100%; height:15px; font-size:13px; text-align:left;}
.red {color:#FF0000;}

 
.sepe_but {  margin:0px; padding:0px; width:70px;  margin-top:6px; cursor:pointer;   background-color:#c20000; border:0px; color:#000; padding:5px; font-size:12px; height:25px; float:left;}
.sepe_but:hover {opacity:0.8;}
.sepetacik {font-size:12px; font-family:Arial, Helvetica, sans-serif; width:100%; text-align:center; height:60px; float:left; width:81%; }
 #sepet_id {width:100%;margin-top:6px; height:25px;float:left;border:1px solid #dedede;}
#uye_sepet ul { list-style:none; margin:0px; padding:0px;}
#uye_sepet li {line-height:17px; font-size:10px;}
#uye_sepet li:first-child { border-bottom:1px solid #dedede; font-weight:bold;}
.sepet_sil {float:left;width:5%;margin-top:6px;cursor:pointer; border:0px;}
.sepet_baslik {float:left; width:80%; position:relative;}
.sepet_adet2 {float:left;width:10%;}
.urun_sepet {width:100%;height:100%;font-family:Calibri, Tahoma; font-size:14px;padding-top:20px;font-weight:bold; padding-left:10px;}
 
.sepet_sec {width:46px;float:left; }
.sepet_sec input[type=checkbox] { width:15px;height:15px; }
.sepet_urunismi {float:left;width:250px; }
.sepet_fiyat {float:left;width:75px;}
.sepet_adet {float:left;width:87px; }
.sepet_ciz {border-bottom:1px solid #dedede;   position:relative; min-height:40px;}
.sepet_adet input { height:25px;}
.urun_sepet ul { width:100%; list-style:none; margin:0px; padding:0px;}
.urun_sepet li { font-weight:100; font-size:15px;  min-height:45px; position:relative; }
.ustciz { text-decoration:line-through; color:#FF0000; position:relative;}
p {margin:0px; padding:0px;}
.sepet_adet input[type=text] { width:30px; margin-top:5px;float:left; border:1px solid #dedede; }
a.secsil:active, a.secsil:link , a.secsil:visited { width:30px; font-size:15px; background-color:#D20000; margin:0px; padding:0px; border:0px;  height:15px; margin-left:5px; float:left;  margin-top:5px;  border:1px solid #FFAD5B; font-weight:bold; color:#fff; border-radius:2px;  text-decoration:none; padding:10px; }
 
a.secsil:hover { background-color:#FFAD5B; border:1px solid #fff;}
#siparisionayla { width:120px; height:30px; padding:0px; margin:0px; background-color:#D20000; border:0px; color:#fff; font-weight:bolder; float:right; margin-top:25px; border-radius:6px; margin-right:10px; font-size:16px; padding-left:15px; padding-top:5px;}
#siparisionayla:hover {background-color:#FF6A6A; color:#FFFFFF}
.sepetgun {width:35px; font-size:11px; background-color:#D20000;  height:16px; margin-left:5px; float:left;  margin-top:5px;  color:#fff; border-radius:2px;
text-decoration:none; padding:5px; line-height:15px;}

.siparisid    {float:left; width:30px;}
.siparisadi   {float:left; width:250px;}
.siparisfiyat {float:left; width:100px;}
.siparisadet  {float:left; width:140px;}
.siparisa {float:left;width:50px;}
 
#solmenu ul { list-style:none;  margin:0px; padding:0px;}
.urundetay {width:300px; float:left; border:1px solid #dedede; padding:10px; position:relative; z-index:1000;}
.urundetay_sag {float:left; width:225px; height:250px; margin-left:2%; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:14px;}
.urundetay {overflow:hidden; text-align:center;}
.urundetay a {position:relative;}
.thumb {width:43%;}
.thumb div img {max-height:60px; max-width:60px;}
.urundetay img {max-width:400px; }

.thumb div{ overflow:hidden; text-align:left; max-height:60px; max-width:60px; float:left; padding:5px; border:1px solid #dedede; margin:5px;}
.thumb img { border:0px;}
.urundetay_sag strong { font-size:16px; line-height:50px;}
.urundetay_sag .big { font-size:24px; height:26px;} 
.urundetay_sag .big2 { font-size:14px; height:26px; color:#FF0000; line-height:25px;} 
.urundetay_sag .ciz {text-decoration:line-through;} 
.urundetay_sag .isim { margin-top:65px; height:70px; position:relative; display:block;}
.urundetay_sag .cizgi { width:100%; height:2px; border-bottom:1px solid #dedede;}
.urundetay_sag label {float:left; margin-top:4px; width:60px;  margin-top:26px;}
.urundetay_sag input[type=text] { margin-top:20px;  width:55px; padding:4px;   margin-left:5px; border:1px solid #dedede; padding-top:2px; float:left; height:17px; margin-top:40px; height:17px;}
.urundetay_sag input[type=button] { float:left; margin-top:40px;}
.urunacik { width:100%; display:block; min-height:200px; }
.urunacik .baslikbg {width:96%; height:25px; font-size:14px; color:#fff; padding-left:20px;} 
.baslikbg2{
		font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
	height: 25px;
	margin: 1px;
	padding-top: 6px;
 
 
	
	width:96%; height:25px; font-size:14px; color:#fff; padding-left:20px;} 
.urunler .kod {   display:block; height:25px; text-align:center; font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border:1px solid #fff;}
.urunler .isim{color:#000;   display:block; height:35px; text-align:center; font-size:12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-top:2px; border:1px solid #fff;}
.urunler a { color:#000; }
.urunler:hover { border:1px #c20000 solid;}
.urunler .fiyat {   width:50%; height:25px; text-align:center; color:#FF9E3E;  float:right; font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-top:8px; border:1px solid #fff;}
.urunler .koli {  display:block; height:25px; text-align:center; font-size:17px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-top:9px; border:1px solid #fff; padding-left:2px;}
.urunler .isim label { float:left; margin-top:10px; font-size:14px;}
.urunler .isim input[type=text] {margin:0px; padding:0px; width:35px; padding:4px;   margin-left:5px; border:1px solid #dedede; padding-top:2px; float:left; height:17px; margin-top:6px; height:17px;} 
.urunler img { max-height:150px; }
 

.sepetolustur {float:left;width:80px;margin-top:5px;height:25px;}
.urunler {cursor:pointer;float:left;width:170px; min-height:220px;margin-left:6px; margin-right:6px; border:1px solid #dedede;margin-bottom:10px; padding-left:3px; padding-right:2px; position:relative;}
.urunler .indirim { position:absolute; top:-5px; left:-5px; z-index:1000;}
.sayi {  margin-top:6px; cursor:pointer;   background-color:#c00000; border:0px; color:#fff; padding:8px; font-size:16px;   float:left; margin:5px; font-weight:bold; }
.aktifsayfa { background-color:#CCCCCC; color:#000; border:1px solid #dedede;}
.benzerurunler ul { width:100%; list-style:none;}
.benzerurunler li {clear:both; line-height:30px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; border-bottom:1px solid #dedede; }
.benzerurunler li:first-child { line-height:15px; font-weight:bold;     border-bottom:2px solid #dedede; height:32px; background-color:#DFDFDF; }
.benzerurunler img { max-height:45px; float:left; padding-bottom:3px; padding-top:3px; max-width:50px;}
.benzerurunler image { width:10%; float:left;}
.benzerurunler .isim {width:62%; padding-bottom:8px; float:left; margin-top:10px; margin-left:3%;}
.benzerurunler .fiyat { float:left; width:25%; padding-bottom:8px; margin-top:10px; position:relative; line-height:50px;}
.benzerurunler .fiyat2 { width:50%;  line-height:15px; color:#ff0000; text-decoration:line-through; float:left; margin:0px; padding:0px;}
.benzerurunler .fiyata { width:50%;  line-height:15px;   float:left; margin:0px; padding:0px; }
.benzerurunler a {color:#000; }
.benzerurunler a:hover { color:#c20000;}
.uye_giris input { height:18px; font-size:12px;}
.uye_giris .su { width:60%; margin-top:10px; }
.uye_giris input[type=button] { width:40%;height:25px;}
.uye_giris a {height:25px;}
.uye_giris label { font-size:10px; margin-top:10px;}
ul.bilgi_menu { width:100%; margin-left:10px; list-style:none;}
.bilgi_menu li { line-height:20px;}
ul.ustmenu {
	float:right; 
	list-style:none; 
    margin:0px;
    margin-top:9px;
	color:#000;
	height:41px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;  
	width:100%;}
.ustmenu li { float:right; margin:0px;height:41px;  padding:0px; cursor:pointer; padding-left:7px; padding-right:7px; line-height:41px;
background:url(images/ust1.jpg) center bottom repeat-x transparent;
border-right:1px solid #b3b3b4;

}
 
.ustmenu li:first-child {background:url(images/inlogo.png) right bottom no-repeat; color:#fff; width:140px; text-align:left; padding:0px; padding-left:11px; border-right:0px;  }
.ustmenu li:first-child:hover { color:#dedede;}
.ustmenu li.active { background:none; color:#fff;}

#firsaturunleri {font-weight:bold;} 
 
 
.ust {
	position:relative;
	height:50px;  
	width:973px;
	background:url(images/ust.jpg) left top repeat-x; 
 
}
 
	
/*.ustmenu li:first-child { background:url(images/index_13.jpg) left top no-repeat; width:135px;}
.ustmenu li:first-child:hover { background:url(images/index2_13.jpg) left top no-repeat; width:135px;}
.ustmenu li:nth-child(2) { background:url(images/index_14.jpg) left top no-repeat; width:107px;}
.ustmenu li:nth-child(2):hover { background:url(images/index2_14.jpg) left top no-repeat; width:107px;}
.ustmenu li:nth-child(3) { background:url(images/index_15.jpg) left top no-repeat; width:134px;}
.ustmenu li:nth-child(3):hover { background:url(images/index2_15.jpg) left top no-repeat; width:134px;}
.ustmenu li:nth-child(4) { background:url(images/index_16.jpg) left top no-repeat; width:104px;}
.ustmenu li:nth-child(4):hover { background:url(images/index2_16.jpg) left top no-repeat; width:104px;}
.ustmenu li:nth-child(5) { background:url(images/index_17.jpg) left top no-repeat; width:89px;}
.ustmenu li:nth-child(5):hover { background:url(images/index2_17.jpg) left top no-repeat; width:89px;}
.ustmenu li:last-child { background:url(images/index_18.jpg) left top no-repeat; width:100px;}
.ustmenu li:last-child:hover { background:url(images/index2_18.jpg) left top no-repeat; width:100px;}*/
.header {width:973px; margin-left:auto; margin-right:auto;position:relative; min-height:189px;}
.telefon {position:absolute;right:5px; top:0px;}
.us_panel { width:400px; height:25px; position:absolute;   top:5px; right:0px;  text-align:right;  border-bottom:1px solid #999999; padding-bottom:9px;}
.giris_panel img { float:right;}
.giris_panel { min-width:210px; height:24px; padding-right:12px; text-align:center; padding-top:2px; float:left; width:100%; }
.giris_panel a { font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif; background-color:#be0100; padding-left:5px; padding-right:5px; text-decoration:none; margin-top:0px; padding-top:0px; padding:4px; padding-left:10px; padding-right:10px;}
.giris_panel a:hover { color:yellow;}
.giris a {font-family:calibri; font-size:13px; color:#fff; padding-left:5px; font-weight:bold; padding-top:2px; background-color:transparent;}
.giris { position:absolute; right:0px; top:0px; background-color:#014c86; width:170px; height:25px; border-bottom-left-radius:8px; border-bottom-right-radius:8px; color:#fff;}
.kelime { height:23px;   float:right; width:270px;  background-color:#fff; color:#000; border:0px; filter:alpha(opacity=40); }
#ara{    height:24px; margin-left:5px; width:55px;   float:right;
border:0px; padding-top:6px; background-color:#b30a0a; margin-bottom:2px; margin-top:4px;}
#ara:hover { color:yellow;}
#aramasonuclari { position:relative;}
#aramasonuclari div {position:absolute;left:20px; width:260px; height:250px; background-color:#FFFFFF; top:30px; z-index:6000; border:1px solid #dedede; padding:5px; border-top:0px;  overflow-y:scroll; display:none; }
#aramasonuclari div a { font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#000; display:block; line-height:20px; padding-left:7px; }
#aramasonuclari div a:hover { background-color:#c20000; color:#fff;}
#aramasonuclari div ul { list-style:none; position:relative; }
#aramasonuclari div li {font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.loading { position:absolute; display:none; z-index:1000; left:115px; top:50px;}
.sag { float:right;}
a.sag:hover { background-color:#FFFFFF !important; color:#000 !important;}
.arama_sn {width:350px; height:50px;   text-align:left; position:relative; float:right;  top:60px;}
.passlost {width:325px;display: none; text-align:left; padding-left:20px; padding-bottom:15px;}

#easy_zoom{
	width:450px;
	height:450px;	
	border:5px solid #eee;
	background:#fff;
	color:#333;
	position:absolute;
	top:25px;
	right:-210px;
	overflow:hidden;
	-moz-box-shadow:0 0 px #777;
	-webkit-box-shadow:0 0 px #777;
	box-shadow:0 0 2px #777;
	/* vertical and horizontal alignment used for preloader text */
	line-height:450px;
	text-align:center;
    z-index:2000;
	}

 

.markalar {width:96%; min-height:40px; background:#dedede; margin:1.5px; margin-bottom:20px; color:#000; border-radius:8px; padding:1.5%;border:1px solid #dedede; font-size:12px;}
.markalar a { color:#000; background-color:transparent; text-decoration:none;   padding:4px; margin:3px; float:left; font-weight:bold; width:%45; font-size:9px; width:260px; height:18px; }
.markalar a:hover { color:#c20000;}
.temizle {clear:both; line-height:1px; height:1px; margin:0px; padding:0px;}
#slides {
  padding-top:12px;
 position:relative;
 background-color:#fff;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:972px;
	overflow:hidden;
	position:relative;
	display:none;
	top:0px;
    
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:962px;
	height:358px;
	display:block;
	margin-left:5px;
	margin-right:5px;
 
}

.slides_container a img {
	display:block;
	width:962px; 
	height:358px;
}

/*
	Next/prev buttons
*/

#slides .prev {
	position:absolute;
	top:45%;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	right:21px;
	top:45%;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	position:absolute
}

/*
	Pagination
*/

.pagination {
	margin:4px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
 .uyari {width:100%; color:#FF0000; font-weight:bold;}
 br { line-height:1px;}
 
 .sidebarmenu {margin-left:5px;}
.sidebarmenu ul{ margin: 0; padding: 0; list-style-type: none; font: bold 13px Arial; width: 187px; z-index:10000; 
 margin-left:6px;}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{ display: block; overflow: auto; /*force hasLayout in IE7 */ color: #FFF; text-decoration: none; padding: 10px; 
padding-bottom:5px;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{ background-color: #dedede; /*background of tabs (default state)*/ font-family: Arial; font-size: 12px; color: #000; text-decoration: none; border-bottom:dashed 1px #000;
}

.sidebarmenu ul li a:visited{

color: 000000;
}

.sidebarmenu ul li a:hover{  background-color:#c20000;  color:#fff;}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 210px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
border:1px solid #dedede;
   -moz-box-shadow:inset 0 0 8px #000;
   -webkit-box-shadow: inset 0 0 8px #000; 
   box-shadow:inset 0 0 8px #000;
}

.sidebarmenu .altok{
background: url(images/menurow.png) center right no-repeat;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

 

 .solmenu2 ul  { list-style:none;  width:191px;} 
 .solmenu2 ul li {height:30px;  background:#dedede; border-bottom:dashed 1px #000; padding-top:5px; position:relative;}
 .solmenu2 li a { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; margin-left:8px; background-color:transparent;  display:block; text-align:left; padding-left:10px; font-weight:bold; padding-top:10px;}
 .solmenu2 li:hover { background-color:#c20000;}
 .solmenu2 li a:hover { color:#fff;}
 
.stok {font-size:12px; display:block; background-color:#c20000; line-height:25px; color:#fff;
border-radius:4px; 
margin-bottom:3px;
text-align:center;
width:167px;
z-index:1000;
} 

.yeni { position:absolute; right:-2px; top:-2px;}
 .urunresim2 { width:558px; margin-left:5px; border:1px solid #dedede;}
 
 
 .haber2 h5 { color:#000 !important; }
 .haber2 {width:260px !important;}
 
.tarih_txt2 {display:block; height:100px; width:195px; background:url(../images/fiyatlist.png) left top no-repeat; color:#000; text-decoration:none; text-align:center; font-size:32px;
 padding-top:30px;
}
.tarih_txt2 strong { color:#132167; }

